@charset "ISO-8859-1";
body {
    color: #102A4B;
}
.underline {
	color: #0099FF !important;
	text-decoration: underline !important;
}
.description {
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}

.shopAll {
    border-radius: 25px;
    background-color: #0099FF;
    color: white !important;
    margin: 0 auto;
}
.shopAll:hover {
    background-color: #7ACAFF;
}
/* Category top boxes */
.category-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: center;
    width: 100%;
}
.category-boxes h4,
.category-boxes p {
	color: white;
}
.main-card-link::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1; 
}
.category-box-container {
    padding: 1.5rem 1rem 1.5rem 2rem;
	border-radius: 20px;
	width: 100%;
	/* max-width: 490px; */
    max-width: 508px;
	background-color: #102A4B;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
	transition: transform 0.2s ease;
}
.category-box-container:hover {
    transform: translateY(-5px);
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
.category-box {
    max-width: 350px;
	/* max-width: 300px; */
    /* max-width: 250px; */
}
.top-box-icon {
    position: relative;
    bottom: 2px;
    width: 31px;
    height: 31px;
}
.sub-cat-description {
    font-size: 0.8rem;
}
.cat-box-btns {
	display: grid;
    /* max-width: 250px; */
    max-width: 300px;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}
.cat-box-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
    max-width: 145px;
	text-align: center;
	border-radius: 25px;
	background-color: #0099FF;
	color: white !important;
    position: relative;
	z-index: 2; 
}
.cat-box-btn:hover {
    background-color: #7ACAFF;
}
.description {
    font-size: 0.8rem;
}
article a {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}
.small-box {
	max-width: 235px;
}
.installation .cat-box-btn {
	background-color: #102A4B;
	width: 145px;
}
.installation .cat-box-btn:hover {
	background-color: #404a57ff;
}
.installation .category-box {
	max-width: 320px;
   	margin: 0 auto;
   	display: flex;
   	flex-direction: column;
   	align-items: center;
   	padding-top: 20px;
   	text-align: center;
}
.installation .category-box h4 {
	font-size: 2.25rem;
}
.installation .sub-cat-description {
	max-width: 300px;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem !important;
}
.installation .cat-box-header {
	height: auto;
}
.installation .sub-cat-description {
	height: auto;
}
.installation .cat-box-btns {
	height: auto;
}
.cat-box-header {
	display: flex; 
	flex-direction: row;
	align-items: center;
	height: 60px;
}
.sub-cat-description {
	max-width: 300px;
	height: 75px;
}

/* Quick search */
.facet-category {
    color: #102A4B;
    background-color: #E7E7E2;
    border-top: solid 1px #DADAD4;
    border-left: solid 1px #DADAD4;
    border-right: solid 1px #DADAD4;
}
.facet-category:hover {
    background-color: #DDDCD6;
    border-top: solid 1px #DDDCD6;
    border-left: solid 1px #DDDCD6;
    border-right: solid 1px #DDDCD6;
}
.quick-search-wrapper {
    padding-bottom: 0px !important;
}
.quick-search {
	margin-top: 0px;
}
.content-quick-search {
	margin-top: 0px;
} 
.facet-categories {
	background-color: #F3F3EF;
	/* background-color: white; */
}
.facet-category.selected {
	background-color: #ffffff;
	color: #454545;
}
.quick-search {
	/* background-color: #F3F3EF; */
	background-color: white;
}
.quick-search-area, 
.header, 
.quick-search-wrapper, 
.content-quick-search, 
.quick-search-column {
    background-color: #F3F3EF;
}
.sub-category .quick-search-area,
.sub-category .header,
.sub-category .quick-search-wrapper,
.sub-category .content-quick-search,
.sub-category .quick-search-column {
    background-color: #0099FF;
}
.sub-category .header,
.sub-category .description {
    color: white;
}

/* Offers section */
.top-offers-area {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.offer-description {
    padding-bottom: 2rem;
}
.picklist-area {
   display: flex;
   flex-direction: row;
   box-shadow: 0px 0px 15px #00000029;
   border-radius: 20px;
}
.picklist-img-container {
   border-radius: 20px; 
   overflow: hidden;
}
.picklist-offer-text {
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   padding: 35px 15px;
   width: 293px;
   padding-left: 2rem;
   padding-right: 2rem;
}
.picklist-img {
   background-color: white;
   transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
   /* width: 848px;  */
   /* height: 400px; */
}
.picklist-img:hover {
   transform: translateY(0px) scale(1.12);
   cursor: pointer;
}
.deals-area {
    display: flex;
    /* max-height: 400px; */
    flex-direction: column;
    max-width: 360px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px #00000029;
}
.deals-area-text {
    max-width: 360px;
    padding: 20px;
} 
.deals-area-text a {
    color: #0099FF;
}
.deals-area img {
    max-width: 360px;
    border-radius: 20px 20px 0px 0px;
	transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.deals-area img:hover {
   transform: translateY(0px) scale(1.12);
   cursor: pointer;
}
/* USP section */
.usp-boxes {
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    margin: 0 auto;
    gap: 20px;
}
.usp-box {
	display: flex;
	flex-direction: row;
	background-color: #F3F3EF;
	max-width: 350px;
	border-radius: 25px;
    transition: transform 0.2s ease;
}
.usp-box:hover {
    transform: translateY(-5px);
    /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); */
    filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.2));
}
.rating-container {
	background-color: #F3F3EF;
}
.sub-category .rating-container {
	background-color: #0099FF !important;
}
.sub-category .rating-container a {
	color: white;
}
.sub-category .rating-container h3 {
	color: white;
}
.sub-category .usp-box {
    background-color: #0099FF;
}
/* Terminology section */
.terminology-section {
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.terminology-icon {
    background: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pillar/terminology-background.png');
    background-color: white;
    border-radius: 20px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 106px;
	overflow:hidden;
}

.terminology-card {
    max-width: 360px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px #00000029;
    background-color: white;
    overflow: hidden;
}

.terminology-swiper .swiper-slide {
    /* max-width: 360px; */
    /* width: calc(23% - 12px) !important; */
    display: flex;
    justify-content: center;
}

.terminology-wrapper:has(.swiper-button-lock) .terminology-section {
    justify-content: center;
}

.terminology-box {
	display: flex;
	flex-direction: column;
	padding: 20px;
	width: 100%;
    /* height: 185px; */
    min-height: 185px;
	background-color: white;
	border-radius: 0;
	box-shadow: none;
}

/* Need help section */
.products-section {
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-around;
	padding-bottom: 50px;
}
.product-box {
	display: flex;
	flex-direction: column;
	background-color: white;
	box-shadow: 0px 0px 15px #00000029;
	border-radius: 10px;
	width: 100%;
	max-width: 480px;
}
.product-box p,
.product-box h5 {
	max-width: 305px;
	margin: 0 auto;
}
.help-icon {
    /* width: 35px;  */
    margin: 0 auto
}
.all-guides {
    font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 60px;
	text-align: center;
	font-weight: 800;
	background-color:#0099FF;
	color: white !important;
	border-radius: 30px;
	margin: 0 auto;
}
#terminologySwiperNext,
#terminologySwiperPrev,
#brandSwiperNext,
#brandSwiperPrev {
    background-color: #102A4B !important;
}
#terminologySwiperNext i,
#terminologySwiperPrev i,
#brandSwiperNext i,
#brandSwiperPrev i {
    color: white !important;
}
#terminologySwiperNext.swiper-button-lock,
#terminologySwiperPrev.swiper-button-lock {
    display: none !important;
}
.installation-banner {
    background-color: #0099FF;
    border-radius: 20px;
    width: 100%;
}

/* Shop By Area */
.attribute-container h3 {
    color: #102A4B;
}
.filtersArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    justify-items: center;
}
.description {
    text-align: center;
    margin: 0 auto;
    max-width: 700px;
    color: #102A4B;
}
.shopLink-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start; 
    padding: 26px 40px 40px 40px;
    min-width: 775px;
    max-width: 775px;
    text-align: center;
    background-color: #F5F5F5;
    border: solid 1px #E6E6E6;
    border-radius: 20px;
    flex: 1 1 calc(50% - 25px);
    box-sizing: border-box;
    flex-wrap: wrap;
}   
.shopLink-container h3 {
    color: #0099FF;
}
.attributes {
    flex: 1 1 calc(50% - 15px);
    border-radius: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    gap: 15px;
    justify-items: center;
}
.attributes a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 1 calc(50% - 8px);
    max-width: calc(50% - 8px);
    min-width: 120px;
    padding: 10px;
    background-color: white;
    border: solid 1px #102A4B33;
    border-radius: 25px;
    box-sizing: border-box;
    font-size: 1.05rem;
    transition: all 0.3s ease;
    max-height: 42px;
    color: #102A4B;
}
.attributes a:hover {
    background-color: #0099FF;
    color: white;
}
.attr-title {
    font-size: 1.6rem;
}

@media (max-width: 1550px) {
	.picklist-area {
		flex-direction: column-reverse;
	}
	.top-offers-area {
		flex-wrap: wrap;
	}

    .picklist-offer-text{
        padding: 20px!important;
    }

    .picklist-offer-text  div h4{
        padding-top:0.5rem !important;
    }

    .picklist-offer-text a{
        padding-top:0.5rem !important;
    }
}
@media (max-width: 1000px) {
    .usp-boxes {
        flex-direction: column;
        align-items: center;
    }
}
@media (max-width: 768px) {
    .shopLink-container {
        min-width: auto;
        flex: auto;
    }
    .attributes a {
        max-height: auto;
    }
}
@media (max-width: 575px) {
    .shopLink-container {
        margin: 0 15px;
        padding: 26px 25px 40px 25px;
    }
	.small-box {
		max-width: none !important;
	}
	.category-box {
		max-width: none;
	}
	.sub-cat-description {
		/* text-align: center; */
		max-width: none;
		padding-top: 1rem;
		height: auto;
	}
	.cat-box-btns {
		max-width: none;
		justify-items: center;
	}
	.cat-box-btn {
		width: 100%;
		max-width: none;
	}    
}